<!DOCTYPE html>

<html lang="en">

<head>
  <meta charset="utf-8">

  <meta name="author" content="Gerald Senarclens de Grancy" />
  <title>{{ title }}</title>
  <link rel="icon"
        href="/images/favicon.png"
        type="image/png" />
  <link rel="stylesheet" href="/styles/fonts-local.css" type="text/css">
  <link rel="stylesheet" href="/styles/base.css" type="text/css" />
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
        rel="stylesheet">
</head>

<body>
<header>
  <h1>{{ title }}</h1>
</header>

{{ content | safe }}

<div id="footer">
<p class="legal">Copyright &copy; {% year %} Gerald Senarclens de Grancy<br />
The content of this website is released for free public use under the terms of
CC-BY-SA-4.0. The views expressed
are my own and do not necessarily reflect the views of any former, current or
future employers or employees of mine.
It is provided without warranty, without even implied warranty of
merchantability, satisfactoriness or fitness for a particular use. You are
legally entitled and encouraged to copy, use and distribute this document provided this
copyright notice appears in all copies.</p>

<p class="legal">I do not have any influence on the content of the pages linked from my websites and therefore do not assume any liability for them.</p>
</div>
</body>
</html>
